FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by penguin.
Your IP: 3.235.180.193

polybar 8b8797c7-05af-445e-8399-2c010871f8eb

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/polybar,8b8797c7-05af-445e-8399-2c010871f8eb.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/11/03 11:44:40

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: cmake-3.24.2-1: req libjsoncpp.so.19 not found
  • error 4
  • poldek: error: 1 unresolved dependency
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: cmake: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: cmake-3.24.2-1: req libjsoncpp.so.19 not found
  • error 9
  • error: 1 unresolved dependency
  • error 10
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Thu Nov  3 11:44:21 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/8b8797c7-05af-445e-8399-2c010871f8eb/polybar-3.6.3-1.src.rpm
fetched 450515 bytes, 994.7 K/s
installing srpm: polybar-3.6.3-1.src.rpm
+ install -d /tmp/B.mn86kjt1/BUILD /tmp/B.mn86kjt1/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog polybar-3.6.3-1.src.rpm
* Thu Nov 03 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/polybar.git;a=log;h=master
* Wed Jun 15 2022 Jan Palus <atler@pld-linux.org> 459ddd3
- up to 3.6.3 * Tue Sep 21 2021 Jan Palus <atler@pld-linux.org> 6399b72
- upstream patch for increasing precision of network speed * Tue Sep 21 2021 Jan Palus <atler@pld-linux.org> a3cde44
- up to 3.5.7 * Mon May 24 2021 Jan Palus <atler@pld-linux.org> d8099a7
- up to 3.5.6 * Sun Mar 14 2021 Jan Palus <atler@pld-linux.org> e8f4381
- up to 3.5.5 * Sun Feb 28 2021 Jan Rękorajski <baggins@pld-linux.org> c9e175a
- unconditional noarch subpackages * Fri Jan 08 2021 Jan Palus <atler@pld-linux.org> 2bccd74
- up to 3.5.4 * Thu Dec 31 2020 Jan Palus <atler@pld-linux.org> 45abc12
- add patches for reducing overhead of mpd plugin; rel 2 * Thu Dec 24 2020 Jan Palus <atler@pld-linux.org> eaba815
- up to 3.5.3 * Mon Dec 14 2020 Jan Palus <atler@pld-linux.org> 5ba8430
- up to 3.5.2 * Sat Dec 12 2020 Jan Palus <atler@pld-linux.org> ab58030
- up to 3.5.1 * Wed Dec 02 2020 Jan Palus <atler@pld-linux.org> d26473f
- up to 3.5.0 * Sat Jun 13 2020 Jan Palus <atler@pld-linux.org> d2e8211
- release 2 (by relup.sh) * Sat Jun 13 2020 Jan Palus <atler@pld-linux.org> 7759ced
- BR: i3, pulseaudio (for moronic support detection mechanism) * Mon May 18 2020 Jan Palus <atler@pld-linux.org> 1319050
- up to 3.4.3 * Wed Apr 08 2020 Jan Palus <atler@pld-linux.org> 8ae9a57
- package sample config * Tue Apr 07 2020 Jan Palus <atler@pld-linux.org> 3d06777
- new (version 3.4.2) + rpm -Uhv --nodeps --define '_topdir /tmp/B.mn86kjt1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' polybar-3.6.3-1.src.rpm Updating / installing... polybar-3.6.3-1 ######################################## + rm -f polybar-3.6.3-1.src.rpm + install -m 700 -d /tmp/B.mn86kjt1/BUILD/tmp + TMPDIR=/tmp/B.mn86kjt1/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.mn86kjt1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.mn86kjt1/polybar.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux RPM build warnings: Could not canonicalize hostname: nereid checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: cmake >= 3.5.0 is needed by polybar-3.6.3-1.i686 rpm: i3 is needed by polybar-3.6.3-1.i686 rpm: pulseaudio is needed by polybar-3.6.3-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: cmake >= 3.5.0 is needed by polybar-3.6.3-1.i686 rpm: i3 is needed by polybar-3.6.3-1.i686 rpm: pulseaudio is needed by polybar-3.6.3-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34629 packages read poldek: Removed 4306 duplicate packages from available set poldek: Processing dependencies... poldek: error: cmake-3.24.2-1: req libjsoncpp.so.19 not found poldek: pulseaudio-16.1-1 marks pulseaudio-tools-16.1-1 (cap pulseaudio-tools = 16.1-1) poldek: i3-4.21.1-1 marks perl-AnyEvent-I3-0.17-1 (cap perl(AnyEvent::I3)) poldek: perl-AnyEvent-I3-0.17-1 marks perl-JSON-XS-4.03-3 (cap perl(JSON::XS)) poldek: There are 6 packages to install (3 marked by dependencies): poldek: A cmake-3.24.2-1 i3-4.21.1-1 perl-AnyEvent-I3-0.17-1 poldek: A perl-JSON-XS-4.03-3 pulseaudio-16.1-1 pulseaudio-tools-16.1-1 poldek: This operation will use 50.5MB of disk space. poldek: cmake-3.24.2-1.i686.rpm: digests OK poldek: Need to get 13.4MB of archives (1.3MB to download). poldek: poldek: error: 1 unresolved dependency poldek: cmake-3.24.2-1.i686.rpm: digests OK poldek: Retrieving [1/5] th::perl-JSON-XS-4.03-3.i686.rpm..........................................done poldek: Retrieving [2/5] th::pulseaudio-tools-16.1-1.i686.rpm......................................done poldek: Retrieving [3/5] th::pulseaudio-16.1-1.i686.rpm............................................done poldek: perl-JSON-XS-4.03-3.i686.rpm: digests OK poldek: pulseaudio-tools-16.1-1.i686.rpm: digests OK poldek: pulseaudio-16.1-1.i686.rpm: digests OK poldek: Retrieving [4/5] th::perl-AnyEvent-I3-0.17-1.noarch.rpm....................................done poldek: perl-AnyEvent-I3-0.17-1.noarch.rpm: digests OK poldek: Retrieving [5/5] th-ready::i3-4.21.1-1.i686.rpm............................................done poldek: i3-4.21.1-1.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.ready.i686.RPMS/cmake-3.24.2-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libjsoncpp.so.19 is needed by cmake-3.24.2-1.i686 uninstalling conflicting packages removing cmake error: cmake: no such package package cmake removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: cmake >= 3.5.0 is needed by polybar-3.6.3-1.i686 rpm: i3 is needed by polybar-3.6.3-1.i686 rpm: pulseaudio is needed by polybar-3.6.3-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid installing BR: cmake i3 pulseaudio + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade cmake i3 pulseaudio Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34629 packages read Removed 4306 duplicate packages from available set Processing dependencies... error: cmake-3.24.2-1: req libjsoncpp.so.19 not found There are 1 package to install: A cmake-3.24.2-1 This operation will use 43.9MB of disk space. cmake-3.24.2-1.i686.rpm: digests OK Need to get 12.1MB of archives. error: 1 unresolved dependency Installing set #2 Processing dependencies... pulseaudio-16.1-1 marks pulseaudio-tools-16.1-1 (cap pulseaudio-tools = 16.1-1) There are 2 packages to install (1 marked by dependencies): A pulseaudio-16.1-1 pulseaudio-tools-16.1-1 This operation will use 5.0MB of disk space. pulseaudio-16.1-1.i686.rpm: digests OK pulseaudio-tools-16.1-1.i686.rpm: digests OK Need to get 888.0KB of archives. pulseaudio-tools-16.1-1.i686.rpm: digests OK pulseaudio-16.1-1.i686.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/pulseaudio-tools-16.1-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... pulseaudio-tools-16.1-1 ######################################## pulseaudio-16.1-1 ######################################## Installing set #3 Processing dependencies... i3-4.21.1-1 marks perl-AnyEvent-I3-0.17-1 (cap perl(AnyEvent::I3)) perl-AnyEvent-I3-0.17-1 marks perl-JSON-XS-4.03-3 (cap perl(JSON::XS)) There are 3 packages to install (2 marked by dependencies): A i3-4.21.1-1 perl-AnyEvent-I3-0.17-1 perl-JSON-XS-4.03-3 This operation will use 1.6MB of disk space. i3-4.21.1-1.i686.rpm: digests OK perl-AnyEvent-I3-0.17-1.noarch.rpm: digests OK perl-JSON-XS-4.03-3.i686.rpm: digests OK Need to get 472.8KB of archives. perl-JSON-XS-4.03-3.i686.rpm: digests OK perl-AnyEvent-I3-0.17-1.noarch.rpm: digests OK i3-4.21.1-1.i686.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/perl-JSON-XS-4.03-3.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... perl-JSON-XS-2:4.03-3 ######################################## perl-AnyEvent-I3-0.17-1 ######################################## i3-4.21.1-1 ######################################## error: BR installation failed + chmod -R u+rwX /tmp/B.mn86kjt1/BUILD + rm -rf /tmp/B.mn86kjt1/tmp /tmp/B.mn86kjt1/BUILD + rm -rf /tmp/B.mn86kjt1 Begin-PLD-Builder-Info Build-Time: user:9.36s sys:3.47s real:18.71s (faults io:38 non-io:583754) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]